CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

pilihan calibre-customize

Suaikan calibre dengan memuatkan pemalam luaran.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[PILIHAN]

--add-plugin, -a
    Tambah pemalam dengan menyatakan laluan ke fail ZIP dikandunginya.

--build-plugin, -b
    For plugin developers: Path to the folder where you are developing the plugin. This command will automatically zip up the plugin and update it in calibre.

--customize-plugin
    Suaikan pemalam. Nyatakan nama pemalan dan rentetan penyuaian dipisah dengan tanda koma.

--disable-plugin
    Lumpuhkan pemalam bernama

--enable-plugin
    Benarkan pemalam bernama

--help, -h
    tunjuk mesej bantuan ini dan keluar

--list-plugins, -l
    Senarai semua pemalam dipasang

--remove-plugin, -r
    Buang pemalam suaiz mengikut nama. Tidak mempunyai kesan terhadap pemalam terbina-dalam

--version
    tunjuk nombor versi program dan keluar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal